<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>G:/SteamLibrary/steamapps/common/DarkestDungeon/dlc/minstrel/</ModDataPath>
	<Title>Minstrel Class mod</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>public</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>Character Mod</Tags>
		<Tags>Class Mod</Tags>
		<Tags>New Class</Tags>
	</Tags>
	<ItemDescription/>
	<PublishedFileId>2122287782</PublishedFileId>
</project>

